var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/auth/route.js")
R.c("server/chunks/[root-of-the-server]__b01ab6e1._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/[root-of-the-server]__e0a401ac._.js")
R.c("server/chunks/_next-internal_server_app_api_auth_route_actions_693293fe.js")
R.m(48928)
module.exports=R.m(48928).exports
